better_nested_set error

Hi all,
I got the plugin at http://opensource.symetrie.com/svn/better_nested_set/trunk
(I can't get from svn://rubyforge.org/var/svn/betternestedset/tags/stable/betternestedset)